Subject: questions for you both
From: "Patricia Finan" <[email-masked]>
To: "Betsy" <[email-masked]>, "Kate Parcells" <[email-masked]>
Date: Mon, 24 Jun 2002 20:32:12 -0400

Hi there!

We have official confirmation from Jane, Paula and Nichole! Most of the "nos" have been contacted. I have the tour guides updated and printed, the general information ready to go, a time line copied, possible name badges done, a list of people's names and addresses, and the calendars. 

Paula can't make it on Thursday for the training - Betsy can you be there at Friday at 9:00 to go over things with her or do I need to come in for a few hours? I would rather not, but will if you want me to. 

I was going through the stuff to mention for training and I came up with some questions. 

1) Do we want to track sales by each person? I can set up a clerk # on the cash register and we can punch it in once and it will log all that we do. Just let me know and I will set it up.

2) Has anyone replaced the batteries in the cash register? If not, we probably need to do this. If the power goes out and the batteries aren't good - all the year to date information is lost. I've plugged it in and reset the date/time stuff so please leave it plugged in. It's turned off - just move the switch under the cover to R1 or R2. We will probably need to buy some ink - it is pretty faint on the paper.

3) Do we want to give customers a receipt? If so, I'll mention that the setting for the registers is always R2.

4) How do you want them to report their hours? Give them to me and I report everyone's or do it individually? Just let me know what would work best for you. 

5) Please send the tax forms up so we can have them filled in on Thursday.

6) I talked to Paul and we think it would be a good idea to have a weekly meeting with everyone - Paul, myself and one of you guys. We thought maybe Saturday mornings at 9:00 would work? That way, the other two people scheduled can take care of opening and we can go over what has happened and what is coming up in the week. I think we are already dropping things and that isn't good.

7) Concession question - are we looking for a dorm fridge and some chips for the Girl Scouts to stock that we will keep track of the money for it? I think we nixed the vending machine idea and the Girl Scouts don't take care of that anyway. Please let me know so Paul or I can take care of it. 

I will be leaving around 10 tomorrow morning - if you need to call, just holler before then. We'll be back in the evening on Wednesday. I'll be there for Thursday from 9 - 1 and I told them in the cover letter they could wander around and go through the buildings after that and also on the weekend. 

Paul is going to do the lights and give Mark a tour guide key and let him do the tour himself on Wednesday- is that okay?? Betsy - can you please make sure that Mark's tour on Saturday morning at 10 is covered by someone? They will just need to have the lights turned on and get the key to Mark. Thanks! 

Patty Finan
2740 Grindstone Road
Port Austin MI 48467
989-738-6007